Subject: Re: [bug#42456] [PATCH] gnu: Rename python-hy to hy.

From: zimoun <[email-masked]>
Date: Tue, 28 Jul 2020 11:51:14 +0200

Dear,

Without going too far from the initial thread topic, Hy asks a good question.

> Ok. Then there's not enough difference to justify hy-build-system.

The question is how to switch the Python VM and still keep consistent
packages.  Well, related to this discussion:

  https://lists.gnu.org/archive/html/guix-devel/2020-07/msg00115.html

And Hy could a nice test-case.

All the best,
simon